Subject: [egit] Git repository with multiple eclipse projects ?

From: Yann Dirson <[email-masked]>
Date: Wed, 25 Nov 2009 17:47:34 +0100

I am investigating whether it is possible at all to have several
eclipse projects in a single git repo, and have those projects
correctly seen as managed by git.

When importing a git repo into eclipse, we get a list of projects to
import, but that list is empty.  What is expected by egit to get this
list filled ?

It also does not look like it would be possible to use the "share"
functionnality to setup such a repository from multiple projects (or
from a project set), right ?

Best regards,
-- 
Yann